.alert {
  padding: 15px 35px 15px 14px;
}

textarea,
.alert {
  border-radius: 0 !important;
}

// Alert style override

.alert,
.alert h4 {
  color: var(--chakra-colors-orange-800);
}
.alert i {
  color: var(--chakra-colors-orange-600);
}


.alert-danger,
.alert-error {
  color: var(--chakra-colors-red-800);
  background-color: var(--chakra-colors-red-100);
  border-color: var(--chakra-colors-red-100);
}

.alert-danger h4,
.alert-error h4 {
  color: var(--chakra-colors-red-800);
}
